Subject: Trainer Candidate - Akshit Jaggi
From: Akshit Jaggi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Jul 2021 12:27:33 -0400

| | Tech Support Test

Name | Akshit Jaggi
E-mail | [email-masked]
Phone Number | (91) 9999509559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Services India Pvt Ltd | Lead, Quality | | 33000
Previous Employer 1 | YLD Pvt LTD | Sr. Ops Executive | 5/12/2016 | 24000
Previous Employer 2 | Thee Leela Ambience Convention hotel | IT Executive | 1/08/2016 | 17000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have trained many batches from Quality point of view for a technical process currently in my company.
I worked to handle the team for NHT batches and also worked upon the STP for multiple batches in last 3 years.
I also have the experience to help newly promoted CCE to understand the LOB in terms of customer and business satisfaction along with the quality perspective in order to maintain the grip over the SOPs and the technical knowledge.
In my last company, I have trained interns to pitch in for sales in real estate field as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It happened with my first batch when I was supposed to handle a good 20 CSE who got their pre-process and technical training but the real time CFT was my responsibility till their un-tenure period suppose to get over which was of 90 days. Every CSE was different, some lacked command in Hindi, some in English, some had experience with B2B only, some had only sales experience and were not into tech stuff and few were freshers who were facing difficulty with so many tools.
On the first day, I made a connect with them and had the confidence but by day end I understood that everyone have different challenge and I have only 3 hours to address every query they had in last 6 hours of CFT. So, I worked over night about their query pattern and came out with a plan where I distributed their CFT times and spread across the day. One of the temp trainer got aligned with them in my absence for real time support and I address CSE with common queries during multiple sessions spread across the day. Also, I wrote all the queries and their answers on email and sent during the day end. After 2 weeks, half of the team had the confidence over the notes they had. For the other half, I seek help from VNA trainer and I helped the 3 for technical sessions every day pre and post shift in order to provide full productive hours.
After the 90 days of tenure their STP success rate was 90%+ along with 1 attrition only.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I am from a technical background so as per me the differences between a good and great customer service experience are:
1. Good service can make your customer happy whereas great will create benchmark for the organization you represent.
2. Good customer service can be compared over time with other brand whereas a great customer service can make customers to compare other brand with our organization.
3. Great customer service can bound the customer with brand who can vouch other consumers to go for our product.
4. Good customer service can only try to meet the target but great customer service will always exceed the scores and can get more revenue to the company.
5. Good customer service can be something which can meet only few parameters for incentives whereas great customer service can get bonus rewards from client.
6. Good customer service will not be able to make good competitor in market which means pitching on business will be difficult but great customer service can easily help us to pitch in for more business with the amount of rating from the customers and clients.
7. Customer will always look for company that goes extra-mile to serve them so a great customer service will not make the customer loyal but also can easily grab other consumer just for the ultimate experience they want.

What according to you makes you a good candidate for this position?

I have a good amount of experience in operations during my initial stage. Now, being a part of TNTQ from past 3 years I was able to learn the importance of training and quality teams in order to run the business by providing the best initial support along with the continuous approach of delivering coaching, feedbacks, sessions, etc. in order to excel the business requirements.
I have worked on 2 projects in past 3 years and was also awarded for the "Employee of the Year" in TNTQ India team for the efforts I have given during my tenure. I have worked 36 hours straight just to meet a timeline. I can work for hours without thinking of any extra benefits if something assigned to me needs to be completed within a timeframe.
Being a supervisor, I have always thought of my team first in order to motivate them to support me when needed. I always think that a well-planned team always help to handle unpredictable situations which is why even during the absence of 3 team members I was able to get help from a different team to complete one of the stage in my project during 2020 and I was able to complete it 1 week before the timeline in order to get it checked by the Senior Management team and was also able to make changes as per the requirements.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |